<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <base href="/">
  <title>NgBlog</title>
  <meta name="description" content="Single user blog built with Angular">
  <meta name="keywords" content="Angular, Blog">
  <meta name="author" content="Harry Y">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script src="https://use.fontawesome.com/700a3d322c.js"></script>

  <!-- Web app manifest -->
  <link rel="manifest" href="manifest.webmanifest">
  <link rel="apple-touch-icon" sizes="180x180" href="icons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
  <link rel="mask-icon" href="icons/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="theme-color" content="#1976d2">
  <!-- Web app manifest -->

  <script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-00000000-11"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    gtag('config', 'UA-00000000-11');
  </script>
</head>

<body mat-app-background>
  <app-root></app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>
